body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,
fieldset,input,textarea,p,th,td {     
 padding: 0;    
 margin: 0;    
 }    
table {    
 border-collapse: collapse;    
 border-spacing: 0;    
 }    
fieldset,img {     
 border: 0;    
 }    
em{    
 font-weight: normal;    
 font-style: normal;

 }    
ol,ul {    
 list-style: none;    
 }    
caption,th {    
 text-align: left;    
 }    
h1,h2,h3,h4,h5,h6 {    
 font-weight: normal;    
 font-size: 100%;    
 }  
a{
 cursor:pointer;
 text-decoration:none;
 }
 a:hover{text-decoration:none;}
body{
 font:normal 12px/1.7 arial,"Microsoft YaHei";
 background-color:#e1e1e1;
 }
a,a:link{
 text-decoration:none;
 }
a:visited{
 text-decoration:none;
 }
a:hover{
 text-decoration:none;
 }
a:active{
 text-decoration:none;
 }
#header {
	background-color: #f7f7f7;
	z-index:997;
}
ul{list-style-type:none;}
select,input{vertical-align:middle;}
a{color:#666;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{text-decoration:underline;color:#17a5ea;}
img{display:block;}
body {position:relative;_position:relative; background-image:url(about:blank); background-attachment:fixed; background-color:#eeeeee; font-family:Microsoft YaHei;}
.banner{height:87px; width:100%; margin:0 auto; background:url(../images/banner.jpg) no-repeat center center #fff;}
#zcfg_cn{width:1200px; overflow:hidden; margin:0 auto; margin-top:15px;}
.cpzsq{width:100%; overflow:hidden;}
h5{height:50px; line-height:50px; background:url(../images/cpzsq.jpg) no-repeat 12px center #00a8ff; width:100%; color:#FFF; font-size:24px; text-indent:50px;}
.cpzsq_main{width:100%; overflow:hidden; margin-top:2px;}
.cpzs_left{width:278px; float:left; height:368px;}
.cpzs_center{width:640px; height:368px; float:left; margin-left:2px; background:url(../images/IMGcenter.png) no-repeat center #999; overflow:hidden;}
.cpzs_one{width:278px; height:183px; background-color:#999;}
.cpzs_one.one_bottom{margin-top:2px;}
.cpzs_left.cpzs_right{float:right;}
.content{width:100%; overflow:hidden; clear:both; margin-top:10px;}
.zjjtq{width:595px; height:385px; float:left; background-color:#fff;}
h5.zjjt{background:url(../images/zjjtq.jpg) no-repeat 12px center #00a8ff;}
.zjgdq{width:595px; height:385px; float:right; background-color:#fff;}
h5.zjgd{background:url(../images/zjgdq.jpg) no-repeat 12px center #00a8ff;}
h5 .more{color:#FFF; float:right; font-size:14px; margin-right:10px;}
h5 .more:hover{text-decoration:none;}

.one_news{width:100%; overflow:hidden; padding:10px 0; border-bottom:1px solid #eeeeee;}
.one_news a{width:100%; height:100%; display:block;}
.one_news dt{width:130px; height:90px; background-color:#999999; float:left; margin-left:10px;}
.one_news dd{width:422px; overflow:hidden; float:right; margin-right:12px;}
.one_news dd.zjgd_dd{width:560px; padding:7px 0;}

.one_news dd div{clear:both;}
.one_news dd div .title{float:left; display:block; color:#333333; font-size:16px; height:36px; line-height:36px; font-weight:bold;}
.one_news dd div .times{float:right; display:block; color:#999999; font-size:12px; height:36px; line-height:36px;}
.one_news dd p{clear:both; color:#555555; font-size:14px; line-height:20px;}
.zcfg_left{width:100%; height:290px; float:left; background-color:#FFF;}
h5.zcfg{background:url(../images/zcfg.jpg) no-repeat 12px center #00a8ff;}
.zcfg_right{width:180px; height:290px; float:right; background-color:#999999; text-align:center; color:#FFF;}
.one_zcfg{width:100%; overflow:hidden; padding:10px 0; border-bottom:1px solid #eeeeee;}
.one_zcfg a{width:100%; height:100%; display:block;}
.one_zcfg a:hover{text-decoration:none;}
.one_zcfg span{display:block; color:#333333; font-size:20px; font-weight:bold; padding-left:43px; line-height:28px;}
.one_zcfg p{padding-left:43px; color:#555555; font-size:16px; width:1100px; line-height:24px;}

.gafx_cn{width:100%; overflow:hidden; background-color:#fff;}
h5.gafx{background:url(../images/gafx.jpg) no-repeat 12px center #00a8ff;}
.one_gafx{width:100%; overflow:hidden; padding:10px 0; border-bottom:1px solid #eeeeee;}
.one_gafx a{width:100%; height:100%; display:block;}
.one_gafx a:hover{text-decoration:none;}
.one_gafx span{display:block; color:#333333; font-size:20px; font-weight:bold; padding-left:43px;}
.one_gafx p{padding-left:43px; color:#555555; font-size:16px; width:1100px; line-height:28px;}

.hdgt_cn{width:595px; overflow:hidden; float:left; background-color:#FFF;}
h5.hdgt{background:url(../images/hdgt.jpg) no-repeat 12px center #00a8ff;}
.hdgt_main{width:593px; height:432px; border:1px solid #cccccc; position:relative;}
.wd_list{overflow:hidden; width:100%; height:355px;}
.wd_list li{overflow:hidden; padding:15px 0; padding-left:40px; border-top:1px solid #dcdcdc;}
.wen{display:block; float:left; background:url(../images/wen.jpg) no-repeat left center; text-indent:26px; color:#333333; font-size:14px;}
.time{float:right; color:#999999; font-size:12px; margin-right:20px;}
.da_cn{padding-top:15px; overflow:hidden; clear:both;}
.da{display:block; float:left; color:#333333; font-size:14px; width:505px;}
.wen_txt{width:100%; clear:both; overflow:hidden; position:absolute; bottom:19px;}
.wen_txt div{width:425px; height:48px; border:1px solid #cccccc; float:left; border-radius:5px; margin-left:20px;}
.wen_txt div textarea{width:96%; height:80%; border:none; margin-left:2px; padding:5px; float:left;}
.wen_btn{width:102px; height:50px; display:block; background:url(../images/wen_btn.jpg) no-repeat left top; float:left; margin-left:24px; text-align:center; line-height:50px; color:#FFF; font-size:18px;}
.wen_btn:hover{text-decoration:none; color:#FFF;}

.yjzj_cn{width:595px; overflow:hidden; float:right; background-color:#FFF;}
h5.yjzj{background:url(../images/yjzj.jpg) no-repeat 12px center #00a8ff;}
.yjzj_main{width:593px; height:432px; border:1px solid #cccccc;}
.yjzj_main div{width:566px; height:337px; border:1px solid #cccccc;border-radius:5px; margin:0 auto; margin-top:5px;}
.yjzj_main div textarea{width:97%; height:97%; margin-left:6px; margin-top:5px; border:none;}
.tjyj{width:102px; height:50px; display:block; background:url(../images/wen_btn.jpg) no-repeat left top; float:right; text-align:center; line-height:50px; color:#FFF; font-size:18px; margin-right:10px; margin-top:18px;}
.tjyj:hover{text-decoration:none; color:#FFF;}































